
/* Case Sensitive */
"9wF-Pl-j7C.title" = "区分大小写";

/* Features */
"EsX-6v-78Q.title" = "特性";

/* Search in Names */
"GAe-EE-SAe.title" = "在名称中搜索";

/* Generate automatically */
"NJb-di-WWx.title" = "自动生成特性";

/* Filter Classes */
"Otm-fk-AgG.title" = "筛选类";

/* Search in Code */
"TDl-gd-e8f.title" = "在代码中搜索";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "更新现有项";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* Filter Features */
"Y16-4g-SBg.title" = "筛选特性";

/* Filter Prefixes */
"Yei-jj-06C.title" = "筛选前置表";

/* Active */
"bTg-V9-FAg.title" = "启用";

/* Compile */
"in7-qu-tyv.title" = "编译";

/* Spec */
"n4p-fn-Eqm.title" = "技术文档";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "空";

